org.egothor.stemmer

## Class Compile

- java.lang.Object
- - org.egothor.stemmer.Compile

-     public class Compile
      extends Object

  The Compile class is used to compile a stemmer table.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(String[] args)` Entry point to the Compile application.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### main

          public static void main(String[] args)
                           throws Exception

      Entry point to the Compile application.

      This program takes any number of arguments: the first is the name of the desired stemming algorithm to use (a list is available in the package description) , all of the rest should be the path or paths to a file or files containing a stemmer table to compile.

      Parameters:
        `args` - the command line arguments
      Throws:
        `Exception`

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.